---
title: 'init - CLI command'
description: 'Adds nx.json file and installs nx if not installed already'
---

# init

Adds nx.json file and installs nx if not installed already

## Usage

```shell
nx init
```

Install `nx` globally to invoke the command directly using `nx`, or use `npx nx`, `yarn nx`, or `pnpm nx`.
